<?php
#############################################################
# Project:      bCounter                                    #
# File:         admin_phpinfo.php                           #
# Decription:   php info
#                                                           #
# Copyright (c) Alexander Bondar (http://bondar.de/)        #
#############################################################

    require_once("./inc/inc.php");

    $strDebugString = "";
    $strTitle .= ' | Administration | PHP Info';

    // Ausgabe-Puffer starten
    ob_start();
    // phpinfo() in Ausgabepuffer schreiben
    phpinfo();
    //Ausgabe in Variable schreiben
    $info = ob_get_contents();
    // Ausgabepuffer löschen
    ob_end_clean();

    $strDivBody .= preg_replace('%^.*<body>(.*)</body>.*$%ms', '$1', $info);
?>